# C++ objects and libs

*.slo
*.lo
*.o
*.a
*.la
*.lai
*.so
*.dll
*.dylib

# Qt-es

/.qmake.cache
/.qmake.stash
*.pro.user
*.pro.user.*
*.qbs.user
*.qbs.user.*
*.moc
moc_*.cpp
moc_*.h
qrc_*.cpp
ui_*.h
*build-*

# QtCreator

*.autosave

# QtCtreator Qml
*.qmlproject.user
*.qmlproject.user.*

# QtCtreator CMake
CMakeLists.txt.user*

__pycache__

*.pyc

.idea

.vs

dist
build
src/editor_backend.spec
editor_backend
turing
*.gz
*.zip
src/turing.spec
.DS_Store

# emacs
*~

# debian
.pc/
debian/files
debian/*debhelper.log
debian/*postinst.debhelper
debian/*prerm.debhelper
debian/*substvars
